@charset "utf-8";

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#freeContentsArea {
  background-color: #fff;
}

/* -----  スムーススクロール ----- */
html {
  scroll-behavior: smooth;
}

[id] {
  scroll-margin-top: 0;
}
@media only screen and (max-width:1280px) {
  [id] {
    scroll-margin-top: 50px;
  }
}

/* ------ caption ------ */
figcaption {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 10px;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  text-align: right;
  text-shadow:
    0px 0px 1px #000,
    0 0 5px #000,
    0 0 6px #000,
    0 0 7px #000,
    0 0 8px #000,
    0 0 9px #000,
    0 0 10px #000;
  z-index: 5;
}
.cap {
  font-size: 12px;
  text-align: right;
  line-height: 2;
}

.mvCap {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 10px;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  text-align: right;
  text-shadow:
    0px 0px 1px #000,
    0 0 5px #000,
    0 0 6px #000,
    0 0 7px #000,
    0 0 8px #000,
    0 0 9px #000,
    0 0 10px #000;
  z-index: 5;
}

/* ------ inner ------ */
.inner {
  width: calc(100% - 40px);
  max-width: 1350px;
  margin-inline: auto;
}

/* -----  ----- */
sup {
  vertical-align: text-top;
  font-size: 12px;
}
a:hover {
  opacity: 0.8;
  transition: all 0.4s;
}
a {
  text-decoration: none;
}

/* kv
=========================== */
.kv {
  position: relative;
  width: 100%;
  aspect-ratio: 1920 / 800;
  overflow: hidden;
}
.kv img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.kv_title {
  width: calc(100% - 40px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 100px;
  letter-spacing: 0.05em;
  line-height: 1.2;
  color: #fff;
  font-family: "EB Garamond", serif;
  text-shadow:
    0 0 4px rgba(0, 0, 0, 0.19),
    0 0 12px rgba(0, 0, 0, 0.19),
    0 0 30px rgba(0, 0, 0, 0.19),
    0 0 30px rgba(0, 0, 0, 0.19),
    0 0 32px rgba(0, 0, 0, 0.19);
}
.kv_title .jp {
  display: block;
  font-size: 30px;
}

@media only screen and (max-width: 768px) {
  .kv {
    aspect-ratio: 750 / 800;
  }
  .kv_title {
    font-size: 50px;
  }
  .kv_title .jp {
    font-size: 16px;
  }
}

/* -----------------------------------------------------
link_area
--------------------------------------------------------*/
.link_area {
  padding-block: 80px;
  background-color: #28334f;
}
.link_btn_box {
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
}
.link_btn {
  display: block;
  font-size: 22px;
  text-align: center;
  max-width: 420px;
  color: #000;
  width: 100%;
  padding: 16px 10px;
  background-color: #fff;
  transition: 0.4s;
}
.link_btn .en {
  position: relative;
  display: block;
  font-family: "EB Garamond", serif;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1;
}
.link_btn .en::before,
.link_btn .en::after {
  content: "";
  position: absolute;
  top: 20px;
  width: 50px;
  height: 1px;
  background-color: rgba(52, 67, 104, 0.5);
}
.link_btn .en::before {
  left: calc(50% - 104px);
}
.link_btn .en::after {
  right: calc(50% - 104px);
}
.link_btn .en .num {
  font-size: 36px;
  margin-left: 3px;
}
.link_btn .jp {
  display: block;
  margin-top: 6px;
  letter-spacing: 0.02em;
  font-size: 24px;
}
.link_btn:hover {
  opacity: 0.7;
}
@media only screen and (max-width: 768px) {
  .link_area {
    padding-block: 40px;
  }
  .link_btn_box {
    flex-direction: column;
    row-gap: 10px;
  }
  .link_btn {
    width: 90%;
    margin-inline: auto;
    font-size: 18px;
    padding: 12px 10px;
  }
  .link_btn .en {
    font-size: 14px;
  }
  .link_btn .en::before,
  .link_btn .en::after {
    top: 18px;
    width: 40px;
  }
  .link_btn .en::before {
    left: calc(50% - 90px);
  }
  .link_btn .en::after {
    right: calc(50% - 90px);
  }
  .link_btn .en .num {
    font-size: 28px;
  }
  .link_btn .jp {
    margin-top: 6px;
    font-size: 16px;
  }
}

/* -----------------------------------------------------


--------------------------------------------------------*/
.contents_area {
  padding-block: 80px;
}
.title_en {
  font-family: "EB Garamond", serif;
  text-align: center;
  font-size: 72px;
  letter-spacing: 0.16em;
  color: #9aa6c4;
}
.title_en .num {
  font-size: 150px;
  line-height: 0.8;
}
.contents_title {
  text-align: center;
  font-size: 48px;
  margin-top: 10px;
  letter-spacing: 0.1em;
  margin-bottom: 24px;
}
.contents_lead {
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 2;
}

@media only screen and (max-width: 768px) {
  .contents_area {
    padding-block: 40px;
  }
  .title_en {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
  .title_en .num {
    font-size: 60px;
  }
  .contents_title {
    font-size: 21px;
    margin-top: 6px;
    margin-bottom: 18px;
  }
  .contents_lead {
    font-size: 13px;
    letter-spacing: 0.02em;
    line-height: 1.8;
  }
}

/* point01
=============================== */
.point01_box {
  box-sizing: border-box;
  margin-top: 32px;
  background-color: #f6f4e8;
  padding: 50px 75px;
}
.point_title {
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1.4;
  margin-bottom: 24px;
}
.point01_img01 {
  position: relative;
}
.point01_kukaku {
  position: absolute;
  display: block;
  width: 304px;
  right: 0px;
  bottom: -120px;
}
.point01_box_wrap {
  margin-top: 100px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  column-gap: 20px;
}
.point01_box_img {
  width: 100%;
  max-width: 668px;
}
.point01_box_img .cap {
  text-align-last: left;
}
.point01_box_body {
  flex: 1;
}
.point01_box_body_title {
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 2;
  margin-bottom: 20px;
}
.point01_box_body_text {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 2;
}
.point01_wide {
  position: relative;
  padding-top: 10px;
  margin-top: 80px;
}
.point01_wide_link {
  display: block;
  position: absolute;
  width: 100%;
  max-width: 660px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.point01_topic {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.topic_item {
  display: flex;
  box-shadow:
    0 0 20px 4px rgba(0, 0, 0, 0.04),
    0 0 73px 14px rgba(0, 0, 0, 0.04);
}
.topic_item_img {
  position: relative;
  width: 47%;
}
.topic_item_body {
  flex: 1;
  box-sizing: border-box;
  padding: 40px 30px 20px;
}
.topic_item_head {
  display: flex;
  align-items: center;
  letter-spacing: 0.1em;
  line-height: 1;
}
.topic_item_head .en {
  font-size: 20px;
}
.topic_item_head .num {
  font-size: 36px;
}
.topic_item_head:before,
.topic_item_head:after {
  content: "";
  margin-top: 3px;
  height: 1px;
  flex-grow: 1;
  background-color: rgba(57, 13, 0, 0.4);
}
.topic_item_head:before {
  margin-right: 18px;
}
.topic_item_head:after {
  margin-left: 18px;
}
.topic_item_title {
  text-align: center;
  margin-top: 10px;
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.topic_item_text {
  margin-top: 20px;
  text-align: center;
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 2;
}

@media only screen and (max-width: 768px) {
  .point01_box {
    margin-top: 20px;
    padding: 30px 20px;
  }
  .point_title {
    text-align: left;
    font-size: 18px;
    margin-bottom: 12px;
  }
  .point01_kukaku {
    width: 60%;
    max-width: 220px;
    right: 0px;
    bottom: -140px;
    left: 50%;
    transform: translateX(-50%);
  }
  .point01_box_wrap {
    margin-top: 160px;
    flex-direction: column;
    row-gap: 20px;
  }
  .point01_box_img {
    margin-inline: auto;
  }
  .point01_box_body_title {
    font-size: 16px;
    letter-spacing: 0.02em;
    margin-bottom: 20px;
  }
  .point01_box_body_text {
    font-size: 12px;
    letter-spacing: 0.05em;
  }
  .point01_wide {
    padding-top: 10px;
    margin-top: 40px;
  }
  .point01_wide_link {
    position: static;
    margin-inline: auto;
    margin-bottom: 20px;
    transform: none;
  }
  .point01_topic {
    margin-top: 30px;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 14px;
  }
  .topic_item {
    flex-direction: column;
  }
  .topic_item_img {
    width: 100%;
  }
  .topic_item_body {
    padding: 12px 0px;
  }
  .topic_item_head {
    width: 60%;
    margin-inline: auto;
  }
  .topic_item_head .en {
    font-size: 16px;
  }
  .topic_item_head .num {
    font-size: 24px;
  }
  .topic_item_head:before {
    margin-right: 14px;
  }
  .topic_item_head:after {
    margin-left: 14px;
  }
  .topic_item_title {
    margin-top: 10px;
    font-size: 18px;
  }
  .topic_item_text {
    margin-top: 10px;
    font-size: 13px;
  }
}

/* point02
================================ */
.point02 {
  padding-bottom: 140px;
}
.plan_area {
  margin-top: 60px;
}
.plan_title {
  text-align: center;
  font-family: "EB Garamond", serif;
  font-size: 30px;
  letter-spacing: 0.1em;
  line-height: 1;
}
.plan_wrap {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 50px;
}
.plan_item {
  display: block;
  transition: 0.4s;
  box-shadow:
    0 0 20px 4px rgba(0, 0, 0, 0.04),
    0 0 73px 14px rgba(0, 0, 0, 0.04);
}
.plan_item:hover {
  box-shadow:
    0 0 20px 4px rgba(0, 0, 0, 0.2),
    0 0 72px 14px rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 768px) {
  .point02 {
    padding-bottom: 60px;
  }
  .plan_area {
    margin-top: 40px;
  }
  .plan_title {
    font-size: 18px;
  }
  .plan_wrap {
    margin-top: 20px;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 30px;
  }
}

/* point03
======================== */
.point03_label {
  margin-top: 60px;
  text-align: center;
  border: 2px solid #888888;
  width: calc(100% - 40px);
  max-width: 610px;
  margin-inline: auto;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  padding: 10px 6px;
}
.point03_img01 {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 22px;
}
.point03_cap {
  font-size: 10px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  display: flex;
  justify-content: center;
}
.point03_box {
  box-sizing: border-box;
  margin-top: 60px;
  background-color: #f6f4e8;
  padding: 50px 10px;
}
.point03_box_title {
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
}
.point03_box_title .text_m {
  font-size: 30px;
}
.point03_box_title .text_l {
  font-size: 36px;
}
.point03_box_title .num_l {
  font-family: "EB Garamond", serif;
  font-size: 48px;
}
.point03_box_title .num_m {
  font-family: "EB Garamond", serif;
  font-size: 30px;
}
.point03_box_inner {
  width: 90%;
  margin-inline: auto;
}
.point03_box_wrap {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  column-gap: 14px;
}
.point03_box_label {
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 2px;
  padding: 10px 20px;
}
.point03_box_label .type {
  margin-right: 10px;
  font-size: 24px;
}
.point03_box_label .type .type_l {
  margin-right: 6px;
  font-size: 30px;
}
.point03_box_label .num {
  font-size: 24px;
}
.point03_box_label .num_l {
  font-family: "EB Garamond", serif;
  font-size: 60px;
  margin-left: 10px;
}
.point03_box_label .text_m {
  font-size: 30px;
}
.point03_box_label .text_s {
  font-size: 14px;
}
.point03_box_price {
  letter-spacing: 0.1em;
}
.point03_box_price .text_m {
  font-size: 30px;
}
.point03_box_price .num {
  font-size: 150px;
  line-height: 0.8;
  color: #8c0000;
  font-family: "EB Garamond", serif;
}
.point03_box_price .text_l {
  font-size: 36px;
}
.point03_box_bonus {
  font-size: 21px;
  letter-spacing: 0.1em;
}
.point03_box_bonus .num {
  font-family: "EB Garamond", serif;
  font-size: 48px;
}
.point03_box_inner_text {
  text-align: right;
  font-size: 36px;
  letter-spacing: 0.1em;
}

@media only screen and (max-width: 1024px) {
  .point03_label {
    margin-top: 20px;
    width: 100%;
    font-size: 11px;
    letter-spacing: 0.02em;
    padding: 10px 3px;
  }
  .point03_img01 {
    margin-top: 20px;
    margin-bottom: 18px;
  }
  .point03_cap {
    letter-spacing: 0.01em;
  }
  .point03_box {
    margin-top: 24px;
    padding: 30px 20px;
  }
  .point03_box_title {
    font-size: 14px;
    letter-spacing: 0.05em;
  }
  .point03_box_title .text_m {
    font-size: 16px;
  }
  .point03_box_title .text_l {
    font-size: 18px;
  }
  .point03_box_label .type {
  margin-right: 6px;
  font-size: 18px;
}
.point03_box_label .type .type_l {
  margin-right: 3px;
  font-size: 24px;
}
  .point03_box_title .num_l {
    font-size: 26px;
  }
  .point03_box_title .num_m {
    font-size: 18px;
  }
  .point03_box_inner {
    margin-top: 20px;
    width: 100%;
  }
  .point03_box_wrap {
    flex-direction: column;
    row-gap: 20px;
  }
  .point03_box_label_wrap {
    width: 100%;
    max-width: 600px;
    margin-inline: auto;
  }
  .point03_box_label {
    width: 100%;
    text-align: center;
    padding: 3px 20px;
  }
  .point03_box_label .num {
    font-size: 14px;
  }
  .point03_box_label .num_l {
    font-size: 40px;
    margin-left: 10px;
  }
  .point03_box_label .text_m {
    font-size: 16px;
  }
  .point03_box_label .text_s {
    font-size: 12px;
  }
  .point03_box_price {
    width: 100%;
    text-align: center;
  }
  .point03_box_price .text_m {
    font-size: 17px;
  }
  .point03_box_price .num {
    font-size: 78px;
  }
  .point03_box_price .text_l {
    font-size: 24px;
  }
  .point03_box_bonus {
    width: 100%;
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.1em;
  }
  .point03_box_bonus .num {
    font-size: 32px;
  }
  .point03_box_inner_text {
    text-align: center;
    font-size: 20px;
  }
}
